Subject: Re: Message from Walmart.com Customer: Ask a question, 200011296254603 #Ref 2023092900308435
From: Stacey Honore <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 29 Sep 2023 18:36:50 +0000

Thank you for your help.

On Fri, Sep 29, 2023, 1:08 PM Designer Living Inc. <[email-masked]> wrote:

Hello Stacey / Walmart -

Thank you for your email.  If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart store.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Stacey Honore wants to connect with you for the order below:

Customer Order Number:  200011296254603

Purchase Order No:  108826772041086

Reason for Contact:  Ask a question

Item name/number:  INK+IVY Rhea 100% Cotton Jacquard  King/Cal King Quilt Set Percale Reverse 4-Piece Bedding Coverlet Lightweight Summer Comforter, Ivory/Charcoal/1818565587

Customer Message:

This comforter is a little lighter than I expected. I tried to return it in store but they said I needed a shipping label. Is that something you can provide so that I can return this item?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team